LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-26-2004, 01:25 AM   #1
BobNz
Member
 
Registered: May 2003
Location: NewZealand
Distribution: RH9.0
Posts: 74

Rep: Reputation: 15
rpm,s installing to void


Have tried to install apt and linneighborhood with out success.

apt seems to have numerous rpmś but no matter which ones I install or which order apt still isn,t installed ( no apt folder in etc so no sources list) . A search for linneighborhood aftr install produced nothing whereas search for lin* produced several hundred lol. The linneighborhood rpm checked dependencies and blinked off so i assume nothing else needed to be installed same with apt rpmīs.

Any ideas as to what is going on would be appreciated.

remembering windows installer with nostalgia.

Last edited by BobNz; 04-26-2004 at 02:00 AM.
 
Old 04-26-2004, 02:28 AM   #2
BobNz
Member
 
Registered: May 2003
Location: NewZealand
Distribution: RH9.0
Posts: 74

Original Poster
Rep: Reputation: 15
ok I have ventured onto the command line and tried to install both apt and linneighborhood with the following results:

Code:
[root@localhost rpm]# rpm -i linneighborhood-0.6.5-2.rh90.dag.i386.rpm
warning: linneighborhood-0.6.5-2.rh90.dag.i386.rpm: V3 DSA signature: NOKEY, key               ID 6b8d79e6
and
Code:
[root@localhost rpm]# rpm -i apt-0.5.15cnc6-49.rh9.at.i386.rpm
warning: apt-0.5.15cnc6-49.rh9.at.i386.rpm: V3 DSA signature: NOKEY, key ID 66534c2b
error: Failed dependencies:
        /etc/apt/apt.conf is needed by apt-0.5.15cnc6-49.rh9.at
        /etc/apt/sources.list is needed by apt-0.5.15cnc6-49.rh9.at
        libapt-pkg = 1:0.5.15cnc6-49.rh9.at is needed by apt-0.5.15cnc6-49.rh9.at
        libapt-pkg-libc6.3-5.so.0 is needed by apt-0.5.15cnc6-49.rh9.at
        libbeecrypt.so.6 is needed by apt-0.5.15cnc6-49.rh9.at
Am I missing some public key?

Can someone tell me which apt rpm is the right one?

thanks
 
Old 04-26-2004, 03:05 AM   #3
BobNz
Member
 
Registered: May 2003
Location: NewZealand
Distribution: RH9.0
Posts: 74

Original Poster
Rep: Reputation: 15
I did apt-get and....
Code:
[root@localhost rpm]# apt-get
You don't seem to have one or more of the needed GPG keys in your RPM database.
Importing them now...
apt 0.5.5cnc6 for linux i386 compiled on Sep  6 2003 22:13:59
Usage: apt-get [options] command
       apt-get [options] install|remove pkg1 [pkg2 ...]
       apt-get [options] source pkg1 [pkg2 ...]
so apt is now up and running

rpm-q for linneighborhood returned
Code:
[root@localhost rpm]# rpm -q linneighborhood
linneighborhood-0.6.5-2.rh90.dag
so its installed, can someone tell me how to start linneighborhood?

thanks

Last edited by BobNz; 04-26-2004 at 03:09 AM.
 
Old 04-26-2004, 03:17 AM   #4
BobNz
Member
 
Registered: May 2003
Location: NewZealand
Distribution: RH9.0
Posts: 74

Original Poster
Rep: Reputation: 15
Itś ok it was a spelling issue LinNeighborhood not LiNneighborhood.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
is it ok to use i386 rpm for i686 & how about src rpm amolgupta Linux - Software 4 05-01-2013 09:45 AM
Audio Cdś TheRealJackal Slackware 1 01-13-2005 04:07 AM
Americaś Army instalation on Fedora core 3 NL-Stitch Linux - Games 1 01-06-2005 04:36 PM
rpm -Uvh does not work with header & rpm files in /var/spool/up2date jd_no7 Linux - Software 1 05-17-2004 06:24 PM
void main(void) linuxanswer Programming 4 10-26-2003 01:37 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 09:24 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration